よくあるご質問 (FAQ No.103199)

質問

F01HW Pocket WiFi Dock 設定ツールに対応している機器は何ですか?

回答
  •  
  •  

OS:
Windows XP Home Edition Service Pack 3 以降
Windows XP Professional Service Pack 3 以降
Windows Vista Home Basic(32 ビット及び64 ビット)
Windows Vista Home Premium(32 ビット及び64 ビット)
Windows Vista Business(32 ビット及び64 ビット)
Windows Vista Ultimate(32 ビット及び64 ビット)
Windows 7 Starter(32 ビット)
Windows 7 Home Premium(32 ビット及び64 ビット)
Windows 7 Professional(32 ビット及び64 ビット)
Windows 7 Ultimate(32 ビット及び64 ビット)
Mac OS X 10.5
Mac OS X 10.6
 ※対応OSはすべて日本語版となります。
画面解像度:推奨1024 × 768 以上
対応ブラウザ:
 Windows:Microsoft Internet Explorer 6,7,8
 Mac OS X:Safari 3, 4, 5
<無線LAN接続>
IEEE80211b/g/nに対応していれば、ご利用いただけます。本製品を設定するためには、下記の条件を満たす、無線LAN 機能を搭載したパソコンが必要です。

お客さまの質問・問題は解決しましたか

このQ&Aのカテゴリー

キーワード・文章で探す